﻿.header {
  display: block;
  height: 100vh;
  color: #FAFAFA;
  position: relative;
  background-image: url("/Content/Images/bgs/home.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  .header h1, .header h2 {
    color: #FAFAFA;
    font-weight: 400; }
  .header .scroll-btn {
    display: block;
    width: 50px;
    height: 50px;
    border: 2px solid white;
    border-radius: 100%;
    margin: auto;
    position: relative;
    transition: all 0.2s ease-in-out; }
    .header .scroll-btn:before {
      content: ">";
      display: block;
      font-size: 30px;
      line-height: 0;
      position: absolute;
      top: 24px;
      left: 16px;
      transform: rotate(90deg); }
    .header .scroll-btn:hover {
      cursor: pointer;
      color: #1B9EF5;
      border-color: #1B9EF5; }
  .header .page-box {
    position: relative;
    height: 100vh; }
    .header .page-box .header-container {
      display: block;
      position: absolute;
      width: 100%;
      top: 45%;
      left: 50%;
      transform: translate(-50%, -50%); }
    .header .page-box h1 {
      font-size: 70px;
      line-height: 80px;
      font-family: 'Josefin Sans', sans-serif;
      margin-bottom: 40px;
      text-transform: none;
      font-weight: 500; }
      .header .page-box h1 b {
        font-weight: 900;
        font-size: 90px; }
    .header .page-box h2 {
      display: block;
      margin: auto;
      width: 70%;
      font-size: 25px !important; }
    .header .page-box .info {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 200px; }
      .header .page-box .info .box-small {
        display: block;
        background-color: #76B6EA;
        width: 280px;
        max-width: 280px;
        margin: auto;
        font-weight: 700;
        padding: 20px; }
        .header .page-box .info .box-small p {
          margin: 0; }
          .header .page-box .info .box-small p.box-text-small {
            font-size: 25px; }
          .header .page-box .info .box-small p.box-text-big {
            font-size: 35px; }
    .header .page-box a {
      color: #FAFAFA;
      font-size: 24px;
      display: block;
      width: 42px;
      height: 48px;
      margin: auto; }
    .header .page-box .register {
      margin-top: 50px; }
    .header .page-box .row.advert {
      background-image: none;
      padding: 50px 0 0 0;
      font-size: 30px;
      height: 150px; }
      .header .page-box .row.advert .box-small {
        padding: 20px 0;
        max-width: 280px;
        display: block;
        margin: auto; }
        .header .page-box .row.advert .box-small p {
          line-height: 40px; }
          .header .page-box .row.advert .box-small p.box-text-small {
            font-size: 25px;
            font-weight: 700; }
          .header .page-box .row.advert .box-small p.box-text-big {
            font-size: 42px;
            font-weight: 800; }

@media screen and (min-width: 992px) {
  .header {
    height: 100vh;
    min-height: 850px; }
    .header .page-box {
      height: 100vh;
      min-height: 850px; }
      .header .page-box .header-container {
        top: 45%; } }

@media screen and (min-width: 769px) and (max-width: 991px) {
  .header {
    height: 1100px; }
    .header .page-box {
      height: 1100px; }
      .header .page-box .header-container {
        top: 35%; }
      .header .page-box .row.advert .box-small {
        margin: 15px auto; } }

@media only screen and (max-width: 768px) {
  .header {
    min-height: 1000px;
    height: auto; }
    .header .page-box {
      min-height: 1000px;
      height: auto; }
      .header .page-box .header-container {
        top: 35%; }
      .header .page-box h1 {
        font-size: 48px;
        line-height: 48px;
        margin-bottom: 20px; }
        .header .page-box h1 b {
          font-size: 65px;
          line-height: 80px; }
      .header .page-box .row.advert .box-small {
        width: 280px;
        margin: 15px auto; } }

@media only screen and (max-width: 540px) {
  .header {
    min-height: 820px; }
    .header .page-box {
      min-height: 820px; }
      .header .page-box h1 b {
        font-size: 35px;
        line-height: 35px; }
      .header .page-box h2 {
        width: 90%;
        margin: auto;
        font-size: 20px !important; }
      .header .page-box .row.advert {
        padding-top: 3vh; }
        .header .page-box .row.advert .box-small {
          padding: 2vh 0;
          width: 200px;
          margin: 10px auto; }
          .header .page-box .row.advert .box-small p.box-text-small {
            font-size: 20px;
            line-height: 25px; }
          .header .page-box .row.advert .box-small p.box-text-big {
            font-size: 35px;
            line-height: 42px; }
      .header .page-box .continue-btn {
        bottom: 20px;
        left: 0; } }

.program {
  padding: 0 30px 50px 30px;
  background-color: #FAFAFA; }
  .program .page-box {
    padding: 50px 15px 0 15px; }
    .program .page-box h1 {
      margin-top: 20px; }
    .program .page-box .day-info {
      display: block;
      margin: 80px auto 20px auto;
      width: 731px;
      color: white; }
      .program .page-box .day-info h1, .program .page-box .day-info h2 {
        font-weight: 600;
        text-transform: none; }
      .program .page-box .day-info h2 {
        font-size: 28px !important;
        margin-top: 5px;
        font-weight: 400; }
    .program .page-box .program-br {
      display: block;
      width: 100%;
      height: 2px;
      background-color: #1B9EF5; }
    .program .page-box .new-line-box {
      margin: 95px auto 80px auto; }
      .program .page-box .new-line-box .program-part {
        width: 70%;
        display: inline-block; }
        .program .page-box .new-line-box .program-part .new-line {
          clear: both;
          margin-bottom: 15px; }
          .program .page-box .new-line-box .program-part .new-line .time-box {
            border: 2px solid #1B9EF5;
            text-align: center;
            width: 70px;
            line-height: 0;
            padding-top: 5px;
            float: left; }
            .program .page-box .new-line-box .program-part .new-line .time-box i {
              display: block;
              font-size: 20px;
              line-height: 10px;
              padding: 5px;
              color: #1B9EF5; }
            .program .page-box .new-line-box .program-part .new-line .time-box p {
              display: block;
              height: 30px;
              margin: 10px 0 0 0;
              background-color: #1B9EF5;
              color: #fff;
              font-weight: 600;
              font-size: 18px;
              line-height: 30px; }
          .program .page-box .new-line-box .program-part .new-line .empty-box {
            width: 70px;
            line-height: 0;
            padding-top: 5px;
            height: 60px;
            border: 2px solid #909090;
            float: left; }
            .program .page-box .new-line-box .program-part .new-line .empty-box .fa {
              font-size: 28px;
              color: #909090;
              display: block;
              margin: auto;
              width: 22px;
              margin-top: 9px; }
          .program .page-box .new-line-box .program-part .new-line .info-box {
            margin-left: 90px;
            margin-right: 45px;
            margin-bottom: 35px;
            font-size: 16px; }
            .program .page-box .new-line-box .program-part .new-line .info-box p.big {
              margin-top: 0px;
              width: 80%;
              font-size: 25px;
              line-height: 30px; }
            .program .page-box .new-line-box .program-part .new-line .info-box.em {
              color: #909090;
              font-size: 25px;
              line-height: 60px; }
      .program .page-box .new-line-box .info-part-mobile,
      .program .page-box .new-line-box .info-part-desktop {
        width: 30%;
        display: inline-block;
        float: right;
        background-color: #1B9EF5;
        color: #fff;
        text-align: center;
        padding: 35px 20px; }
        .program .page-box .new-line-box .info-part-mobile h1, .program .page-box .new-line-box .info-part-mobile h2,
        .program .page-box .new-line-box .info-part-desktop h1,
        .program .page-box .new-line-box .info-part-desktop h2 {
          color: #fff; }
      .program .page-box .new-line-box .info-part-mobile {
        display: none; }

@media only screen and (max-width: 1023px) {
  .program {
    padding: 0 30px 30px 30px; }
    .program .page-box .new-line-box {
      margin: 10vw auto; }
      .program .page-box .new-line-box .program-part {
        width: 100%; }
        .program .page-box .new-line-box .program-part .new-line.big {
          height: 70px; }
        .program .page-box .new-line-box .program-part .new-line .info-box {
          left: 85px;
          font-size: 18px;
          line-height: 23px;
          top: 24px;
          margin-right: 0; }
          .program .page-box .new-line-box .program-part .new-line .info-box.big {
            width: auto;
            line-height: 23px;
            top: 12px; }
      .program .page-box .new-line-box .info-part-desktop {
        display: none; }
      .program .page-box .new-line-box .info-part-mobile {
        width: 100%;
        max-width: 350px;
        float: none;
        margin: auto;
        display: block;
        margin-bottom: 45px;
        height: auto; } }

@media screen and (max-width: 768px) {
  .program .page-box .new-line-box .program-part .new-line .info-box p.big {
    width: 100%; }
  .program .page-box .new-line-box .program-part .br-line {
    display: block; } }

@media screen and (max-width: 425px) {
  .program {
    padding: 0 0 30px 0; }
    .program .page-box .new-line-box .program-part .new-line .info-box {
      top: 22px; }
      .program .page-box .new-line-box .program-part .new-line .info-box.big {
        top: 2px; } }

@media screen and (max-width: 375px) {
  .program .page-box .new-line-box .program-part .new-line .info-box {
    top: 11px; }
    .program .page-box .new-line-box .program-part .new-line .info-box.big {
      top: 0; } }

@media screen and (max-width: 320px) {
  .program .page-box .new-line-box .program-part .new-line.big {
    height: 110px; }
  .program .page-box .new-line-box .program-part .new-line .info-box {
    top: 9px; } }

@media only screen and (min-width: 540px) and (max-width: 768px) {
  .program .page-box .line .divider {
    left: 15px; }
    .program .page-box .line .divider span.circle {
      width: 20px;
      height: 20px; }
      .program .page-box .line .divider span.circle:after {
        left: 40px;
        top: 51px; }
  .program .page-box .line .info {
    left: 90px;
    right: 0;
    width: 80%; }
  .program .page-box .line.pause .divider span.circle:after {
    top: 40px; } }

.speakers-mobile,
.speakers {
  padding-bottom: 80px;
  padding-top: 50px;
  background-color: #FAFAFA; }
  .speakers-mobile .page-box,
  .speakers .page-box {
    padding: 0; }
  .speakers-mobile .speecher-box,
  .speakers .speecher-box {
    margin-top: 50px; }
    .speakers-mobile .speecher-box .photo,
    .speakers .speecher-box .photo {
      display: block;
      width: 350px;
      height: 350px;
      display: block;
      overflow: hidden;
      position: relative;
      border-radius: 400px; }
      .speakers-mobile .speecher-box .photo img,
      .speakers .speecher-box .photo img {
        height: 350px; }
      .speakers-mobile .speecher-box .photo:after,
      .speakers .speecher-box .photo:after {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        position: absolute;
        left: 50%; }
    .speakers-mobile .speecher-box .name,
    .speakers .speecher-box .name {
      font-size: 50px;
      font-weight: 600;
      padding: 10px 0;
      text-transform: uppercase;
      text-align: right; }
    .speakers-mobile .speecher-box .description,
    .speakers .speecher-box .description {
      margin-top: -23px; }
      .speakers-mobile .speecher-box .description .text,
      .speakers .speecher-box .description .text {
        text-align: right;
        font-size: 16px; }
      .speakers-mobile .speecher-box .description .social,
      .speakers .speecher-box .description .social {
        padding: 20px 0;
        text-align: right; }
      .speakers-mobile .speecher-box .description > span,
      .speakers .speecher-box .description > span {
        display: block;
        text-align: right;
        font-size: 25px;
        margin-bottom: 15px; }

@media only screen and (max-width: 540px) {
  .speakers {
    display: none; }
  .speakers-mobile {
    display: block; }
    .speakers-mobile .page-box {
      padding: 0 15px; }
      .speakers-mobile .page-box .speecher-box .col-sm-6 .photo {
        width: 30vh;
        height: 30vh;
        margin: auto;
        margin-bottom: 15px; }
        .speakers-mobile .page-box .speecher-box .col-sm-6 .photo img {
          height: 30vh; }
      .speakers-mobile .page-box .speecher-box .col-sm-6 .name {
        font-size: 28px;
        line-height: 32px;
        text-align: center;
        margin-bottom: 10px; }
      .speakers-mobile .page-box .speecher-box .col-sm-6 .description > span {
        font-size: 22px;
        text-align: center; }
      .speakers-mobile .page-box .speecher-box .col-sm-6 .description .text {
        text-align: justify; }
      .speakers-mobile .page-box .speecher-box .col-sm-6 .description .social {
        text-align: center;
        padding-top: 10px; } }

@media only screen and (min-width: 540px) and (max-width: 768px) {
  .speakers-mobile {
    display: none; }
  .speakers {
    display: block; }
    .speakers .page-box {
      padding: 0 30px; }
      .speakers .page-box .col-sm-6 .photo {
        width: 300px;
        height: 300px; }
        .speakers .page-box .col-sm-6 .photo img {
          height: 300px; }
      .speakers .page-box .col-sm-6 .name {
        font-size: 38px; }
      .speakers .page-box .col-sm-6 .description > span {
        font-size: 24px; } }

@media only screen and (min-width: 769px) {
  .speakers {
    display: block; }
  .speakers-mobile {
    display: none; } }

@media screen and (min-width: 769px) and (max-width: 991px) {
  .speakers .page-box {
    padding: 0px 20px; } }

.place {
  background-image: url("/Content/Images/Prague_Michle_Microsoft.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #FAFAFA;
  position: relative;
  overflow: hidden; }
  .place .make-br {
    display: none; }
  .place .map {
    height: 400px;
    overflow: hidden;
    position: relative;
    margin-left: 0;
    margin-right: 0; }
    .place .map .col-md-12 {
      padding-left: 0;
      padding-right: 0; }
    .place .map .map-info {
      position: absolute;
      width: 1100px;
      height: 400px;
      margin: auto;
      right: 0;
      left: 0;
      z-index: 10; }
      .place .map .map-info .info-text {
        display: inline-block;
        background-color: white;
        padding: 30px;
        margin-top: 40px; }
        .place .map .map-info .info-text h1 {
          color: #1D242B;
          margin-top: 0;
          margin-bottom: 20px; }
        .place .map .map-info .info-text p {
          color: #1D242B; }
    .place .map .map-overlay {
      background: transparent;
      position: absolute;
      width: 90%;
      height: 400px;
      margin: auto;
      z-index: 9;
      left: 80px; }
    .place .map iframe {
      margin-top: -150px; }
  .place .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0.9;
    background: -moz-linear-gradient(-45deg, #056de5 0%, #1B9EF5 100%);
    background: -webkit-linear-gradient(-45deg, #056de5 0%, #1B9EF5 100%);
    background: linear-gradient(135deg, #056de5 0%, #1B9EF5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056de5', endColorstr='#1B9EF5',GradientType=1 ); }
  .place .page-box {
    z-index: 10;
    padding-top: 50px; }
  .place h1, .place h2 {
    color: #FAFAFA; }
  .place .vehicles {
    padding-top: 50px;
    padding-bottom: 50px; }
    .place .vehicles .col-md-4 {
      padding-left: 0;
      padding-right: 0; }
    .place .vehicles .ico {
      width: 150px;
      height: 150px;
      display: block;
      border: 2px solid white;
      border-radius: 150px;
      padding: 25px;
      margin: auto; }
      .place .vehicles .ico img {
        width: 100px;
        height: 100px; }
    .place .vehicles .name {
      display: block;
      margin: auto;
      font-size: 25px;
      font-weight: 600;
      letter-spacing: 1px;
      margin-top: 10px; }
    .place .vehicles .description {
      font-size: 18px;
      padding: 25px;
      padding-top: 10px; }
  .place .images {
    margin: 0;
    margin-bottom: -5px; }
    .place .images .col-xs-4 {
      padding: 0; }
    .place .images img {
      width: 100%;
      height: auto;
      margin-bottom: -10px; }

@media only screen and (max-width: 768px) {
  .place .make-br {
    display: block; }
  .place .map {
    height: 480px; }
    .place .map .map-info {
      top: 300px;
      width: 100%; }
      .place .map .map-info .info-text {
        margin-top: 0;
        width: 100%; }
    .place .map .map-overlay {
      left: 0;
      height: 300px;
      width: 100%; }
    .place .map .col-md-12 {
      padding-left: 0;
      padding-right: 0; }
      .place .map .col-md-12 iframe {
        height: 450px; }
  .place .page-box .vehicles .col-md-4 {
    margin-bottom: 50px; }
    .place .page-box .vehicles .col-md-4 .ico {
      margin-bottom: 15px;
      padding: 8px;
      width: 100px;
      height: 100px; }
      .place .page-box .vehicles .col-md-4 .ico img {
        width: 80px;
        height: 80px; }
    .place .page-box .vehicles .col-md-4 .description {
      padding: 0;
      font-size: 16px; }
  .place .images img {
    display: none;
    width: 100%;
    height: auto; } }

@media only screen and (min-width: 540px) and (max-width: 768px) {
  .place .images {
    margin: 0; }
    .place .images .col-sm-4 {
      padding: 0; }
    .place .images img {
      width: 100%;
      height: auto; } }

@media only screen and (min-width: 769px) {
  .place h2 {
    font-size: 24px; } }

.contacts {
  padding-bottom: 50px;
  background-color: #FAFAFA; }
  .contacts .page-box {
    padding-top: 50px; }
    .contacts .page-box .contacts {
      margin: 50px auto 20px auto;
      font-size: 20px; }
      .contacts .page-box .contacts i {
        margin-right: 10px; }

@media only screen and (max-width: 540px) {
  .contacts .page-box .contact-box {
    margin: 50px 0;
    font-size: 16px;
    height: 135px; } }

@media only screen and (min-width: 540px) and (max-width: 768px) {
  .contacts .page-box .contact-box {
    margin: 50px 10px; } }

.newsfeed {
  background-image: url("/Content/Images/bgs/news.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #FAFAFA;
  position: relative;
  padding: 40px 0 80px 0; }
  .newsfeed h1, .newsfeed h2 {
    color: #FAFAFA;
    font-size: 30px; }
  .newsfeed h2 {
    padding-bottom: 30px; }
  .newsfeed .page-box form {
    position: relative; }
  .newsfeed .page-box input {
    line-height: 30px;
    color: #1D242B;
    font-size: 18px;
    padding: 5px 15px;
    width: 40%;
    margin-left: -10%;
    border: 2px solid transparent;
    border-radius: 2px; }
    .newsfeed .page-box input:focus {
      outline: none; }
    .newsfeed .page-box input.has-error {
      outline: solid 4px red; }
  .newsfeed .page-box button {
    position: absolute;
    left: calc(65% + 5px); }
  .newsfeed .page-box a {
    display: inline-block;
    border-radius: 2px;
    height: 40px;
    color: white; }

@media only screen and (max-width: 540px) {
  .newsfeed .page-box input {
    width: 100%;
    text-align: center;
    margin-left: 0; }
  .newsfeed .page-box button {
    position: static;
    left: calc(70% + 5px);
    margin-top: 5px; }
  .newsfeed .page-box a {
    display: block;
    width: 60%;
    margin: auto;
    margin-top: 20px; } }

@media screen and (max-width: 769px) {
  .newsfeed {
    background-position: 50% 0; } }

.register-p {
  background-image: url("/Content/Images/bgs/tickets.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.header-register {
  height: auto;
  padding: 130px 0 80px 0;
  position: relative; }
  .header-register .row {
    margin-right: 0;
    margin-left: 0; }
  .header-register h1 {
    display: block;
    font-size: 80px;
    font-family: 'Josefin Sans', sans-serif;
    margin-top: 20px;
    text-align: center;
    color: #FAFAFA; }
  .header-register h2 {
    display: block;
    text-align: center;
    font-size: 25px !important;
    color: #FAFAFA;
    max-width: 600px;
    margin: auto; }
  .header-register h3 {
    display: block;
    text-align: center;
    font-size: 22px !important;
    color: #FAFAFA;
    max-width: 800px;
    margin: auto; }
  .header-register .fa {
    font-size: 48px;
    margin-left: -25px; }
  .header-register a {
    text-decoration: none;
    color: #FAFAFA; }
    .header-register a:hover {
      text-decoration: underline;
      color: #FAFAFA; }

.register-page, .register-info {
  padding-top: 30px;
  padding-bottom: 100px;
  background: #fff; }
  .register-page.register-info, .register-info.register-info {
    padding-bottom: 30px; }
  .register-page .row, .register-info .row {
    margin-left: 0;
    margin-right: 0; }
  .register-page .price, .register-info .price {
    margin-bottom: 50px; }
    .register-page .price span, .register-info .price span {
      margin-top: 50px;
      display: inline-block;
      padding: 20px 30px;
      background-color: rgba(255, 255, 255, 0.18);
      border: 2px solid #0959aa;
      color: #0959aa;
      font-size: 30px;
      margin: 15px; }
    .register-page .price h2, .register-info .price h2 {
      color: #0959aa; }
  .register-page .price-box, .register-info .price-box {
    margin-top: 50px;
    display: inline-block;
    padding: 20px 30px;
    background-color: rgba(255, 255, 255, 0.18);
    border: 2px solid #0959aa;
    color: #0959aa;
    font-size: 30px;
    width: 350px; }
    .register-page .price-box + p, .register-info .price-box + p {
      margin-bottom: 50px;
      margin-top: 5px;
      color: #0959aa; }
  .register-page h1, .register-info h1 {
    display: block;
    color: #0959aa;
    text-align: center;
    margin: 30px 0;
    margin-bottom: 50px; }
  .register-page .page-box, .register-info .page-box {
    width: 1100px;
    margin: auto; }
  .register-page label, .register-info label {
    font-weight: normal; }
    .register-page label.required, .register-info label.required {
      font-weight: bold; }
      .register-page label.required:after, .register-info label.required:after {
        content: ' *'; }
  .register-page .attendee-row label, .register-info .attendee-row label {
    display: none; }
  .register-page .attendee-row:first-child label, .register-info .attendee-row:first-child label {
    display: inline; }
  .register-page .add-btn, .register-info .add-btn {
    width: 235px;
    margin: auto;
    margin-bottom: 50px; }
    .register-page .add-btn a, .register-info .add-btn a {
      display: inline-block;
      padding: 10px 30px;
      background-color: #0959aa;
      border-radius: 3px;
      cursor: pointer;
      border: 1px solid #0959aa;
      color: white;
      text-transform: uppercase;
      font-family: Lato;
      letter-spacing: 1px;
      transition: all 0.3s ease-in-out; }
      .register-page .add-btn a:hover, .register-page .add-btn a:focus, .register-info .add-btn a:hover, .register-info .add-btn a:focus {
        text-decoration: none; }
      .register-page .add-btn a:hover, .register-info .add-btn a:hover {
        background-color: #0c72da; }
    .register-page .add-btn .fa, .register-info .add-btn .fa {
      margin-right: 10px; }
  .register-page .add-info, .register-info .add-info {
    transition: all 0.4s ease-in-out;
    display: block;
    overflow: hidden; }
    .register-page .add-info .row.ic-dic div:first-child, .register-info .add-info .row.ic-dic div:first-child {
      padding-left: 0px; }
    .register-page .add-info .row.ic-dic div:last-child, .register-info .add-info .row.ic-dic div:last-child {
      padding-right: 0px; }
  .register-page input:not(.order-btn), .register-page select, .register-info input:not(.order-btn), .register-info select {
    width: 100%;
    border: none;
    border-radius: 3px;
    margin-bottom: 20px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    border: 1px solid #0959aa; }
    .register-page input:not(.order-btn).has-error, .register-page select.has-error, .register-info input:not(.order-btn).has-error, .register-info select.has-error {
      border: 1px solid red; }
  .register-page .order, .register-info .order {
    display: block;
    width: 100%;
    text-align: center; }
  .register-page .remove-info, .register-info .remove-info {
    text-align: left;
    position: absolute;
    bottom: 25px;
    right: -15px; }
    .register-page .remove-info a, .register-info .remove-info a {
      color: #ac4545;
      font-size: 20px;
      line-height: 35px; }
  .register-page .instructions, .register-info .instructions {
    margin-top: 60px;
    text-align: center;
    color: #0959aa;
    font-size: 16px; }
  .register-page .validation, .register-info .validation {
    color: #ff7070; }
    .register-page .validation ul li, .register-info .validation ul li {
      list-style: none; }

.share-btn a {
  display: inline-block;
  width: 220px;
  background-color: #29a833;
  border: 2px solid #29a833;
  padding: 10px;
  text-align: center;
  transition: all 0.3s ease-in-out;
  margin-bottom: 15px;
  color: white; }
  .share-btn a i.fa {
    font-size: 20px;
    padding-right: 10px;
    border-right: white 1px solid;
    margin-right: 10px;
    padding-left: 10px; }
  .share-btn a:hover, .share-btn a:focus {
    text-decoration: none; }
  .share-btn a:hover {
    background-color: #11951c !important;
    color: white; }
  .share-btn a:first-child {
    margin-right: 20px; }

@media only screen and (max-width: 991px) {
  body .header-register {
    overflow: hidden; }
    body .header-register h1 {
      font-size: 12vw; }
    body .header-register h2 {
      margin-top: 3vh;
      font-size: 3vh !important; }
  body .register-page .page-box, body .register-info .page-box {
    width: 100%; }
    body .register-page .page-box .slider-part, body .register-info .page-box .slider-part {
      display: none; }
    body .register-page .page-box .slider-part-mobile, body .register-info .page-box .slider-part-mobile {
      margin-bottom: 40px;
      display: block; }
    body .register-page .page-box .price-box, body .register-info .page-box .price-box {
      margin-top: 0; }
    body .register-page .page-box .attendee-row, body .register-info .page-box .attendee-row {
      margin-bottom: 80px; }
      body .register-page .page-box .attendee-row label, body .register-info .page-box .attendee-row label {
        display: inline; }
  body .register-page .remove-info, body .register-info .remove-info {
    bottom: -30px;
    right: calc(50% - 10px); } }

@media only screen and (max-width: 546px) {
  body .register-page .price-box {
    width: 100%; } }

@media only screen and (max-width: 767px) {
  body .register-page .add-info .row.ic-dic div {
    padding-left: 0px;
    padding-right: 0px; } }

.advert {
  background-image: url("/Content/Images/bgs/mice.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #FAFAFA;
  padding: 100px 0;
  font-size: 50px; }
  .advert h1, .advert h2 {
    color: #FAFAFA; }
  .advert p {
    margin: 0;
    line-height: 55px; }
    .advert p.box-text-small {
      font-size: 45px; }
    .advert p.box-text-big {
      font-size: 55px;
      font-weight: 800; }
  .advert .box-small {
    background-color: rgba(255, 255, 255, 0.18);
    border: 2px solid #FAFAFA;
    padding: 25px 0;
    width: 100%;
    max-width: 300px;
    display: block;
    margin: auto; }
    .advert .box-small p.box-text-small {
      font-size: 42px; }
    .advert .box-small p.box-text-big {
      font-size: 55px;
      font-weight: 800; }

@media only screen and (max-width: 768px) {
  .advert {
    font-size: 35px;
    padding: 50px 0;
    background-position: 50% 0; }
    .advert .page-box .box-small {
      width: 90%;
      margin-bottom: 30px; }
      .advert .page-box .box-small p {
        line-height: 45px; }
        .advert .page-box .box-small p.box-text-small {
          font-size: 32px;
          line-height: 35px; }
        .advert .page-box .box-small p.box-text-big {
          font-size: 45px; } }

@media only screen and (min-width: 769px) {
  .advert {
    height: 360px; } }

@media screen and (min-width: 769px) and (max-width: 991px) {
  .advert {
    height: 720px; }
    .advert .box-small {
      margin: 10px auto; } }

nav.navbar {
  position: fixed;
  top: 0;
  left: 0;
  padding: 0 25px;
  margin-bottom: 0;
  display: block;
  width: 100%;
  border-radius: 0;
  z-index: 9999;
  height: 70px;
  border: none;
  border-bottom: 2px solid #FAFAFA;
  background: #056de5;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #056de5 0%, #1B9EF5 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #056de5 0%, #1B9EF5 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #056de5 0%, #1B9EF5 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056de5', endColorstr='#1B9EF5',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }
  nav.navbar .page-box {
    max-width: 1100px;
    position: relative;
    padding: 0 15px; }
  nav.navbar .navbar-brand {
    float: left;
    height: 70px;
    padding: 0 15px 0 0;
    font-size: 20px;
    line-height: 63px;
    font-weight: 400;
    letter-spacing: 1.1px;
    color: #FAFAFA;
    position: relative; }
    nav.navbar .navbar-brand:hover, nav.navbar .navbar-brand:focus, nav.navbar .navbar-brand:active {
      color: #FAFAFA; }
    nav.navbar .navbar-brand .brand-day {
      background-color: #FAFAFA;
      border-radius: 5px;
      color: #056de5;
      margin-left: 4px;
      padding: 3px 8px 5px 8px;
      font-weight: 600; }
    nav.navbar .navbar-brand span {
      display: inline-block;
      vertical-align: middle;
      text-align: center;
      line-height: 25px; }
    nav.navbar .navbar-brand img {
      height: 35px;
      position: absolute;
      top: 50%;
      transform: translate(0, -50%); }
  nav.navbar .navbar-nav {
    position: absolute;
    right: 190px; }
    nav.navbar .navbar-nav li a {
      line-height: 30px;
      padding: 0 20px;
      color: #FAFAFA;
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 1.3px;
      transition: all 0.4s ease-in-out;
      border-top: 2px solid transparent;
      margin-top: 18px; }
      nav.navbar .navbar-nav li a:hover, nav.navbar .navbar-nav li a:active, nav.navbar .navbar-nav li a:focus {
        color: #FAFAFA;
        cursor: pointer;
        border-color: #FAFAFA;
        transition: all 0.4s ease-in-out; }
  nav.navbar .register-btn {
    float: right;
    font-weight: 600;
    letter-spacing: 1.5px;
    margin: 13px;
    margin-right: -15px; }

@media screen and (min-width: 769px) and (max-width: 1040px) {
  body .navbar-big nav.navbar {
    height: 110px; }
    body .navbar-big nav.navbar .page-box {
      width: 100%; }
    body .navbar-big nav.navbar .navbar-brand span {
      line-height: 20px; }
    body .navbar-big nav.navbar .navbar-collapse {
      position: absolute;
      width: 760px;
      top: 45px;
      right: 0; }
      body .navbar-big nav.navbar .navbar-collapse a {
        font-size: 14px; } }

@media screen and (max-width: 768px) {
  body .navbar-small nav.navbar .navbar-brand span {
    line-height: 18px;
    font-size: 16px; } }

.update-progress {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100000;
  background-color: rgba(50, 50, 50, 0.51);
  filter: alpha(opacity=60); }
  .update-progress:after {
    position: absolute;
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    border: 16px solid #fff;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

body {
  color: #1D242B;
  font-family: 'Open Sans', sans-serif !important;
  background-image: url("/Content/Images/bg.png");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  body .row {
    margin-right: 0;
    margin-left: 0; }
  body a {
    color: #1B9EF5; }
    body a:hover {
      color: #056de5; }

.navbar-big {
  display: block; }

.navbar-small {
  display: none; }

.logo-btn {
  display: block; }
  .logo-btn span:nth-child(2) {
    position: absolute;
    right: 0;
    font-size: 20px; }

.divider {
  width: 100%;
  margin: auto;
  text-align: center;
  position: relative; }
  .divider .down-part {
    height: 80px;
    border-top: 8px solid white; }

i {
  font-style: normal; }

h1 {
  text-transform: uppercase;
  color: #1D242B;
  font-weight: 600;
  margin-top: 20px; }

h2 {
  color: #1D242B;
  font-size: 20px !important; }

.page-box {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin: auto; }

.fa-arrow-circle-o-down:hover {
  cursor: pointer; }

.toleft {
  float: left; }

.toright {
  float: right; }

.order-btn,
.register-btn {
  display: inline-block;
  background-color: #29a833 !important;
  border-radius: 0;
  padding: 10px 30px;
  font-size: 14px !important;
  letter-spacing: 1px;
  color: #FAFAFA !important;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  border: 2px solid #29a833 !important; }
  .order-btn:focus, .order-btn:active, .order-btn:hover,
  .register-btn:focus,
  .register-btn:active,
  .register-btn:hover {
    background-color: #11951c !important;
    text-decoration: none;
    font-weight: 500; }

.partners {
  padding: 50px 0;
  background-color: #FAFAFA; }
  .partners img {
    transition: all 0.4s ease-in-out;
    transform: scale(0.9, 0.9);
    max-width: 200px; }
    .partners img:hover {
      transform: scale(1.1, 1.1); }

.footer {
  background-color: #1D242B;
  padding: 20px 0;
  color: #FAFAFA;
  font-size: 20px;
  line-height: 76px; }
  .footer .copyright-footer {
    display: inline-block; }
  .footer .register-btn {
    line-height: 21px;
    position: absolute;
    right: 15px;
    top: 51px;
    letter-spacing: 1px; }
  .footer .line-br {
    display: block;
    width: 100%;
    height: 1px;
    background: #fff;
    margin-top: 25px; }
  .footer h1 {
    font-size: 25px;
    letter-spacing: 1px;
    text-transform: none;
    color: #fff; }
  .footer img {
    margin-top: 15px;
    width: 130px;
    float: right; }
  .footer .fa {
    margin: 0 0 0 10px;
    color: white;
    transition: all 0.4s ease-in-out; }
    .footer .fa:hover {
      color: #1B9EF5;
      transform: scale(1.2, 1.2); }
  .footer a {
    color: white;
    transition: all 0.4s ease-in-out; }
    .footer a:focus {
      color: red; }
    .footer a:hover {
      color: #1B9EF5; }
  .footer a:hover {
    text-decoration: none; }

.continue-btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5vh; }
  .continue-btn .a-btn {
    display: block;
    width: 48px;
    height: 48px;
    margin: auto; }
  .continue-btn .fa {
    color: #FAFAFA;
    transition: all 0.4s ease-in-out; }
    .continue-btn .fa:hover, .continue-btn .fa:focus, .continue-btn .fa:active {
      color: #1B9EF5; }

@media screen and (max-width: 780px) {
  body .toleft {
    float: none; }
  body .toright {
    float: none; }
  body .navbar-big {
    display: none; }
  body .navbar-small {
    display: block; }
    body .navbar-small nav.navbar {
      height: 60px;
      padding: 0; }
      body .navbar-small nav.navbar .navbar-brand {
        height: 60px;
        margin-left: 15px;
        line-height: 50px;
        color: #FAFAFA !important;
        font-size: 17px; }
      body .navbar-small nav.navbar .navbar-toggle {
        border-color: #FAFAFA;
        border-color: #FAFAFA;
        background-color: transparent;
        display: block;
        position: absolute;
        margin: 0;
        top: 50%;
        transform: translate(0, -50%);
        right: 25px;
        width: 40px;
        height: 35px;
        border: 1px solid #fff;
        border-radius: 0;
        background: transparent; }
        body .navbar-small nav.navbar .navbar-toggle:focus, body .navbar-small nav.navbar .navbar-toggle:hover, body .navbar-small nav.navbar .navbar-toggle:active {
          background: transparent; }
          body .navbar-small nav.navbar .navbar-toggle:focus .icon-bar:nth-child(2), body .navbar-small nav.navbar .navbar-toggle:hover .icon-bar:nth-child(2), body .navbar-small nav.navbar .navbar-toggle:active .icon-bar:nth-child(2) {
            transform: rotate(45deg);
            top: 15px; }
          body .navbar-small nav.navbar .navbar-toggle:focus .icon-bar:nth-child(3), body .navbar-small nav.navbar .navbar-toggle:hover .icon-bar:nth-child(3), body .navbar-small nav.navbar .navbar-toggle:active .icon-bar:nth-child(3) {
            transform: rotate(-45deg);
            top: 15px; }
          body .navbar-small nav.navbar .navbar-toggle:focus .icon-bar:nth-child(4), body .navbar-small nav.navbar .navbar-toggle:hover .icon-bar:nth-child(4), body .navbar-small nav.navbar .navbar-toggle:active .icon-bar:nth-child(4) {
            display: none; }
        body .navbar-small nav.navbar .navbar-toggle .icon-bar {
          border-color: #FAFAFA;
          display: block;
          height: 2px;
          width: 24px;
          background-color: white;
          position: absolute;
          left: 7px;
          margin: 0; }
          body .navbar-small nav.navbar .navbar-toggle .icon-bar:nth-child(2) {
            transform: rotate(0);
            top: 9px; }
          body .navbar-small nav.navbar .navbar-toggle .icon-bar:nth-child(3) {
            transform: rotate(0);
            top: 16px; }
          body .navbar-small nav.navbar .navbar-toggle .icon-bar:nth-child(4) {
            display: block;
            top: 23px; }
        body .navbar-small nav.navbar .navbar-toggle.collapsed .icon-bar:nth-child(2) {
          transform: rotate(0);
          top: 9px; }
        body .navbar-small nav.navbar .navbar-toggle.collapsed .icon-bar:nth-child(3) {
          transform: rotate(0);
          top: 16px; }
        body .navbar-small nav.navbar .navbar-toggle.collapsed .icon-bar:nth-child(4) {
          display: block;
          top: 23px; }
      body .navbar-small nav.navbar .navbar-collapse {
        background: #004799;
        /* Old browsers */
        background: -moz-linear-gradient(-45deg, #056de5 0%, #2692e0 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg, #056de5 0%, #2692e0 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg, #056de5 0%, #2692e0 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056de5', endColorstr='#2692e0',GradientType=1 );
        /* IE6-9 fallback on horizontal gradient */
        border: none;
        border-bottom: 2px solid white; }
      body .navbar-small nav.navbar .navbar-nav {
        margin: 0;
        padding: 20px 0;
        border-bottom: 2px solid white;
        left: 0;
        right: 0;
        height: 100vh;
        text-align: center;
        background: #004799;
        background: -moz-linear-gradient(-45deg, #056de5 0%, #2692e0 100%);
        background: -webkit-linear-gradient(-45deg, #056de5 0%, #2692e0 100%);
        background: linear-gradient(135deg, #056de5 0%, #2692e0 100%);
        background: #056de5;
        background: -moz-linear-gradient(-45deg, #056de5 0%, #1B9EF5 100%);
        background: -webkit-linear-gradient(-45deg, #056de5 0%, #1B9EF5 100%);
        background: linear-gradient(80deg, #056de5 0%, #1B9EF5 100%); }
        body .navbar-small nav.navbar .navbar-nav li a {
          line-height: 20px;
          font-size: 17px;
          padding-top: 10px;
          width: 180px;
          margin: 8px auto 0 auto; }
          body .navbar-small nav.navbar .navbar-nav li a.register-btn {
            float: none;
            display: block;
            width: 70%;
            margin: 20px auto 0 auto;
            padding: 10px; } }

@media only screen and (max-width: 540px) {
  body {
    width: 100%; }
    body h1 {
      font-size: 28px; }
    body h2 {
      font-size: 18px; }
    body .row {
      margin-left: 0;
      margin-right: 0; }
    body .page-box {
      width: 100%;
      padding: 0 15px; }
    body .footer {
      text-align: center; }
      body .footer .line-br {
        margin-bottom: 25px; }
      body .footer .text-right {
        text-align: center; }
      body .footer .register-btn {
        right: 50%;
        transform: translate(50%); }
      body .footer img {
        display: block;
        width: 150px;
        margin: auto;
        float: none; }
      body .footer .row > div:first-child {
        line-height: 30px;
        margin-bottom: 15px; } }

@media only screen and (min-width: 769px) {
  body .navbar-big {
    display: block; }
  body .navbar-small {
    display: none; } }

